Bug 480912 - Package Manager error details
Package Manager error details
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
10
i386 Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 05:23 EST by Cyrus Taraporvala
Modified: 2009-06-03 04:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 04:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Package Manager error details (1.89 KB, text/plain)
2009-01-21 14:51 EST, Cyrus Taraporvala
no flags Details

  None (edit)
Description Cyrus Taraporvala 2009-01-21 05:23:35 EST
Description of problem:
System > Administration > Update System
Showed that no updates were available, but an error message popped up as well (attached)

Version-Release number of selected component (if applicable):
Current

How reproducible:
As above

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Noted above

Expected results:


Additional info:
Comment 1 Richard Hughes 2009-01-21 07:01:41 EST
(In reply to comment #0)
> Description of problem:
> System > Administration > Update System
> Showed that no updates were available, but an error message popped up as well
> (attached)

I don't see it. Can you try attaching it again please. Thanks.
Comment 2 Cyrus Taraporvala 2009-01-21 14:51:14 EST
Created attachment 329643 [details]
Package Manager error details

Sorry...thought that it had attached initially.

Cyrus
Comment 3 iarly selbir 2009-03-09 21:36:29 EDT
Hi Cyrus,

the errors are still happening?

Please give us a feedback.

Thanks.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Cyrus Taraporvala 2009-03-09 21:57:15 EDT
I am not getting any more errors after the above was reported.

Thanks,

Cyrus
Comment 5 Richard Hughes 2009-06-03 04:52:43 EDT
Could you have run out of space on the /var volume? Either way I've caught this now in PackageKit, thanks.

Note You need to log in before you can comment on or make changes to this bug.